Bug 1011531 - [abrt] gnome-abrt-0.3.1-1.fc20: gdk_property_change: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] gnome-abrt-0.3.1-1.fc20: gdk_property_change: Process /usr/bin/python2...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:70d8193de9c72171bce7db0d92c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 09:36 EDT by Igor Gnatenko
Modified: 2015-06-29 08:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:27:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.85 KB, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (11.44 KB, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: dso_list (14.78 KB, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: environ (1.32 KB, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: maps (67.22 KB, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: open_fds (785 bytes, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-09-24 09:36 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-09-24 09:36:20 EDT
Version-Release number of selected component:
gnome-abrt-0.3.1-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gnome-abrt
crash_function: gdk_property_change
executable:     /usr/bin/python2.7
kernel:         3.11.1-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000
var_log_messages: Sep 24 13:50:43 ThinkPad-X230 abrt[7553]: Saved core dump of pid 5439 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-09-24-13:50:43-5439 (44621824 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_property_change at gdkwindow.c:10625
 #1 _gtk_selection_request at gtkselection.c:2453
 #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 gtk_widget_event_internal at gtkwidget.c:7154
 #7 gtk_widget_event at gtkwidget.c:6816
 #8 gtk_main_do_event at gtkmain.c:1659
 #13 g_main_context_iteration at gmain.c:3773
 #14 g_application_run at gapplication.c:1635
 #15 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 Igor Gnatenko 2013-09-24 09:36:25 EDT
Created attachment 802226 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-24 09:36:28 EDT
Created attachment 802227 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-24 09:36:31 EDT
Created attachment 802229 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-24 09:36:35 EDT
Created attachment 802231 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-24 09:36:39 EDT
Created attachment 802233 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-24 09:36:42 EDT
Created attachment 802235 [details]
File: exploitable
Comment 7 Igor Gnatenko 2013-09-24 09:36:47 EDT
Created attachment 802237 [details]
File: limits
Comment 8 Igor Gnatenko 2013-09-24 09:36:50 EDT
Created attachment 802239 [details]
File: maps
Comment 9 Igor Gnatenko 2013-09-24 09:36:54 EDT
Created attachment 802241 [details]
File: open_fds
Comment 10 Igor Gnatenko 2013-09-24 09:36:58 EDT
Created attachment 802243 [details]
File: proc_pid_status
Comment 11 Jakub Filak 2013-09-24 10:01:21 EDT
Thank you for the bug report. This seems more like a bug in gdk. Reassigning from gnome-abrt to gtk3.
Comment 12 Fedora End Of Life 2015-05-29 05:26:54 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:27:06 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.